1. Skean Dhu's Avatar
    Greets!

    I'm a jailbreaking neophyte who finally decided to jailbreak due to the fact that my 1-year device warranty recently expired. Last night I visited jailbreakme.com from my 3G iPod touch running iOS 4.0 and jailbroke it. Launching Cydia, I received a message that said "One or more essential packages are currently out of date. If these upgrades are not performed you are likely to encounter errors." I attempted to upgrade the packages, and the process went fine until the Cydia installer was being downloaded. At that point, I received an error message that said "Size mismatch".

    Naturally, I tried to find a solution. I quit and relaunched Cydia; no effect. I rebooted my iPod and relaunched Cydia; no effect. All the YouTube videos I could find on the subject seemed to rely on the terminal, and I don't know how to access the terminal. Doing a search of the TiPB forum topics on the subject didn't help much, and I'm kind of lost at the moment, to be honest.

    I'd appreciate it greatly if someone would be kind enough to give me a link or a suggestion on how I might fix this. Thanks!
    07-01-2011 12:56 PM
LINK TO POST COPIED TO CLIPBOARD